## python-bottle-beaker 0.1.3

=== requirements.txt ===
bottle>=0.9
beaker

=== debian/changelog ===
python-bottle-beaker (0.1.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 11:23:18 +0100

python-bottle-beaker (0.1.3-5) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:24:24 +0100

python-bottle-beaker (0.1.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ IOhannes m zmölnig ]
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Oct 2020 10:34:08 +0200

python-bottle-beaker (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 22:12:40 +0200

python-bottle-beaker (0.1.3-2) unstable; urgency=medium

  * Added Vcs-* stanzas
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 23:13:22 +0200

python-bottle-beaker (0.1.3-1) unstable; urgency=medium

  * Initial packaging (Closes: #836167)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 21:15:49 +0200

=== debian/control ===
Source: python-bottle-beaker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/bottlepy/bottle-beaker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bottle-beaker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bottle-beaker

Package: python3-bottle-beaker
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Bottle plugin beaker, WSGI middleware for sessions and caching - Python 3
 Bottle plugin to session and caching library with WSGI Middleware
 .
 This package provides the Python 3.x module.

=== debian/watch ===
# try also https://pypi.debian.net/bottle-beaker/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/b/bottle-beaker/ \
 bottle-beaker-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
